﻿@import url("code.css") screen, print;
body {font-family: 'Droid Sans',arial,serif;line-height:150%;background:#FFFFFF;word-spacing:-1px;color:#333;font-size:14px;margin:0;padding:0;}
form {margin:0;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;margin:0;}
img {border:0 none;}
a:link, a:visited, a:active {color:#000000;text-decoration:none;}
a:hover {text-decoration:underline;}
.input, .textarea {border:1px solid #ccc;padding:5px;}
.radio ,.checkbox {border:none;border-color:#ccc;padding:0;vertical-align:middle;}
.button {padding:5px 10px;}

#wrap {width:980px;margin:0 auto;}

#header {background:#000000;height:186px;width:100%;position:relative;color:#000;}
#inner_header {width:100%;}


#nav {width:100%;text-align:right;height:28px;}
#nav ul {margin:0;padding:0;margin-right:20px;height:28px;}
#nav ul li {list-style:none;display:inline;margin-right:5px;}
#nav a {color:#fff;font-size:12px;font-weight:bold;padding:6px;line-height:28px;text-decoration:none;}
#nav a:hover {background:#fff;color:#287F93;}

#main {width:100%;overflow:hidden;background:#fffccf;}
#inner_main {width:100%;overflow:hidden;padding-bottom:10px;}

#main_left {width:600px;font-size:14px;padding-left:10px;float:left;margin-top:15px;color:#333;overflow:hidden;background:#FFF6B9;}
#main_center {width:600px;font-size:14px;padding-left:30px;float:left;margin-top:15px;color:#333;overflow:hidden;}
#main_center p {
    color: #3F1E00;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0;
}
.post, .comments {width:100%;margin-bottom:10px;}
.post_title {width:100%;padding:2px 0 2px 5px;}
.post_title h1, .post_title h3 {font-size:14px;font-weight:bold;}
.post_title h3 a, .post_title h3 a:visited {color: #A40E14;font-family: Georgia,"Times New Roman",Times,serif;font-size: 32px;line-height: 34px;margin-bottom: 0;padding-bottom: 0;text-decoration: none;}
.post_title h1 a, .post_title h1 a:visited {color:#000;font-size:14px;font-weight:bold;}
.post_title h3 a:hover, .post_title h1 a:hover {text-decoration:underline;}
.post_content, .post_excerpt {border-bottom:1px dotted #ccc;padding:5px;}
.post_meta {font-size:12px;color: #D7A14B;font-family: Georgia,"Times New Roman",Times,serif;}
/*加密日志*/
.protected_article {border:1px solid #ccc;margin:10px;}
.protected_article h4 {font-size:1.2em;font-weight:bold;background:#f0f0f0;padding-left:5px;}
.protected_article p {padding:5px;}

/*文章评论*/
.comments h3 {font-size:1.2em;font-weight:bold;}
#comment_list {margin:0;padding:0;margin-top:10px;width:100%;}
#comment_list li {list-style:none;background:#FBFBFB;margin-bottom:10px;padding:5px;}
#comment_list li p {margin:5px;}
.comment_title {border-bottom:1px dotted #ccc;line-height:130%;overflow:hidden;padding-top:2px;font-size:12px;width:100%;}
.comment_title img {float:left;padding:0 3px 3px 0;}
.comment_time {font-size:11px;color:#888;}
.comment_content {font-size:13px;padding:10px;width:100%;}
.comment_content em {padding:5px;background:#FFEBE8;}
.comment_meta {color:#888;font-size:11px;}
/*发表评论*/
.post_comment {margin-top:20px;font-size:12px;}
.post_comment p {margin-top:10px;}
.post_comment #submit {padding:5px;width:200px;border:1px solid;border-color:#ededed #ccc #ccc #ededed;background:#fff;}

#main_right {width:280px;float:right;text-align:left;background:transparent url('images/sidebar.jpg') repeat-y left;line-height:1.4em;font-size:12px;margin-top:15px;background:#FFF6B9;}

#sidebar {margin-right:5px;padding-left:5px;}
#sidebar ul {margin:0;padding:0;}
#sidebar li {list-style:none;}
#inner_sidebar {}
.sidepanel {margin-bottom:10px;}
.sidepanel h4 {background:transparent url('images/sibar_title.gif') repeat-x bottom;font-size:13px;font-weight:bold;color:#CE6D00;padding:3px 0;}
.list {width:98%;margin:0 auto;}
/*.list li {padding:6px 0;border-bottom:1px dotted #ccc;background:transparent url('images/category.gif') no-repeat 0 6px;padding-left:15px;}
*/
.list li {padding:6px 0;border-bottom:1px dotted #ccc;padding-left:10px;color: #AF947A;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    line-height: 12px;
    text-decoration: none;
    list-style-type: none;
    }
.list_tj {width:98%;margin:0 auto;position: relative;left: -20px;}
.list_tj li {padding:5px 0;border-bottom:1px dotted #ccc;padding-left:2px;color: #3F1E00;
    font-family: Verdana,Geneva,sans-serif;
    text-decoration: none;
    list-style-type: none;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: left;
    }
.linkgroup {display:none;}

.category li {background:transparent url('images/category.gif') no-repeat 0 6px;padding-left:20px;}
.category li img {vertical-align:-5%;}
.archive li {background:transparent url('images/archive.gif') no-repeat 0 6px;padding-left:20px;}

#pagebar {width:100%;overflow:hidden;margin:5px 0;}


#footer {text-align:center;font-size:12px;}
#footer p {margin:0;}
#run_info {font-size:11px;color:#555}

/*日历*/
.calendar table {width:100%;}
.calendar caption,.calendar th,.calendar td {text-align:center;}
.calendar td {padding:3px;}
.calendar td a {display:block;font-weight:bold;}
.calendar td a:hover {background:#EDF9FF}
.calendar .today {font-weight:bold;color:#FF6600;background:#fdfcf7}

/*分页*/
.multipage {height:24px;overflow:hidden;font-size:12px;float:left;}
.multipage span {line-height:22px;height:22px;display:block;background:#fff;float:left;padding:0 10px;border:1px solid #ccc;margin-right:3px;}
.multipage a {line-height:22px;height:22px;display:block;border:1px solid #ccc;background:#fff;float:left;padding:0 10px;margin-right:3px;}
.multipage a:hover {border:1px solid #2782D6;background:none;}
.multipage .on {background:#2782D6;color:#fff;font-weight:bold}
.multipage .go {border:1px solid #ccc;height:21px;line-height:21px;padding:0;}

/*用户中心*/
#user_center {padding:10px 20px;overflow:hidden;}
.user_title {border-left:5px solid #bbb;margin-left:10px;}
.user_title h1 {font-size:14px;font-weight:bold;padding:3px 0 3px 5px;}

#user_center table {font-size:12px;border-spacing: 5px;margin:0 auto;}
#user_center table th {text-align:right;font-weight:normal;}
#user_center .button {padding:5px 10px;}
.uc_tab {font-size:12px;width:860px;margin:0 auto;margin-top:10px;}
.uc_tab ul {background:url('images/bgline.gif') repeat-x bottom;height:27px;margin:0;padding:0;}
.uc_tab li {list-style:none;float:left;margin-right:10px;height:24px;line-height:/*IE6*/24px;border:1px solid #ccc;background:#f0f0f0;}
.uc_tab li a {display:block;padding:0 10px;}
.uc_tab li a:hover {text-decoration:none;padding:0 10px;background:#fff;}
.uc_tab .on {background:#fff;border-bottom:1px solid #fff;}

#user_center #uc_content {overflow:hidden;width:858px;margin:0 auto;border:1px solid #ccc;border-top:0 none;margin-top:-2px;}

.userinfo, .profile, .purview {float:left;}
.userinfo th ,.profile th, .purview th {color:#666;width:100px;font-size:12px;}
#user_center .userinfo td, .purview td {color:#000;font-size:12px;}
#user_center .userlist {width:100%;margin:0 auto;}
#user_center .userlist th {font-weight:bold;font-size:12px;text-align:center;}
#user_center .userlist td {font-size:12px;}

/*其它页面*/

/*文章归档*/
.archives {margin:10px 0 0 0;overflow:hidden;}
.archives li {float:left;list-style:none;width:100%;margin-bottom:20px;}
.archives h3 {font-weight:bold;}
.archives li li {width:25%;float:left;font-weight:bold;margin-bottom:5px;}
.archives li li span {color:#888;font-weight:normal;font-size:12px;}

/*友情链接*/
.links {width:100%;overflow:hidden;}
.links li {list-style:none;float:left;width:33%;}
.links .groupname {float:left;width:100%;}
.links .groupname h4 {font-weight:bold;font-size:16px;display:block;}
.index_links .groupname {display:none;}

/*回复评论*/
.comment_reply {width:98%;margin:0 auto;margin-top:10px;}
.reply {width:100%;margin:0 0 5px 0;border:1px solid #ccc;background:#fff}
.reply dt, #main .reply dd {margin:0;padding:2px;font-weight:normal;font-style:normal;}
.reply_info {font-size:11px;}
.reply_info a {font-size:12px;font-weight:bold;}
.comment_reply .avatar {float:left;width:35px;}